firebase-import vulnerabilities

npm config for Firebase Import

Latest version

2.2.2

First published

8 years ago

Latest version published

5 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
firebase-import 2.2.2 Latest 24 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
firebase-import 2.2.0 11 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
firebase-import 2.1.0 09 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
firebase-import 2.0.0 19 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
firebase-import 1.1.3 05 Jan, 2016 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
firebase-import 1.1.2 02 Jun, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
firebase-import 1.1.1 30 Apr, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
firebase-import 1.0.0 14 Jun, 2013 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L